﻿body { font-size: 18px; font-family: Tahoma, Arial, Verdana; }

pre, br, p, dd, li, td, div, iframe { font-size: inherit; font-family: inherit; text-align: justify; 

figcaption{ 
font-size:16px; 
font-family:tahoma,  arial, verdana;
text-align:center; 
}   


A:link { 
color : green; 
text-decoration: none;
} 
A:visited { 
color : blue; 
text-decoration: none;
} 
a:hover { 
cursor: pointer; 
color:darkred; 
text-decoration: none;
} 
A:active { 
color : black; 
 text-decoration: none;
} 


.puls-line {
    width: 70%;
    height: 4px;
    background: linear-gradient(to right, #ff00ff, #00ccff);
    margin: 20px 0;

.puls-btn {
    margin-top: 30px;
    padding: 12px 30px;
    font-size: 20px;
    background: #cc0000;
    color: white;
    border: none;
    border-radius: 8px;
    cursor: pointer;
}


P.potpis { 
font : italic bold 12pt "Georgia", "Times New Roman", Times, serif; 
text-align : right; 
text-decoration : overline; 
} 

.krug { border-radius: 50%;} 

div.a {
  text-indent: 50px;
}

.pocetak {
  text-indent: 50px;
}
 

.divota  { color: navy; 
border-width: 5px; 
border-style: solid; 
text-align: justify; 
border-radius: 6px;  
margin: 1px;   
padding: 15px; } 

.senka { text-shadow: lightgreen 1px 0 10px; } 

.pomeri { text-indent: 10pt; }

.prvi {
  color: #903;
  float: left;
  font-family: Georgia;
  font-size: 65px;
  font-weight : bolder; 
  line-height: 60px;
  padding-top: 4px;
  padding-right: 8px;
  padding-left: 3px;
 /*<span class="prvi">L</span>*/
}

h1{  text-align : center; font-size : 48px; text-transform: capitalize; }
h2{  text-align : left; font-size : 48px; text-transform: uppercase; }
h3{  text-align : center; font-size : 38px;  }
h4{  text-align : left; font-size : 38px; text-transform: uppercase; }
h5{   font-size : 28px;  }
h6{  text-align : left; font-size : 28px; text-transform: uppercase; }
h7{  font-size : 26px;   font-weight : bolder; text-transform: uppercase; }
h8{  font-size : 22px;   font-weight : bolder; text-transform: uppercase;  }
h9{  font-size : 22px;   font-weight : bolder; text-align: center;}
h10{  font-size : 22px;   font-weight : bolder; text-transform: uppercase;text-align : left;  }
h11{  text-align : center; font-size : 22px;   font-weight : bolder; text-transform: uppercase; color:red;  }


 h13 { text-align : center; color:Fuchsia;   font-weight : bolder; font-size : 23px; }
 h14 {  color:Fuchsia;   font-weight : bolder; font-size : 23px; text-transform: uppercase;  text-align : center;}



button { border: 1px solid #888; border-radius: 4px; }

